<div id="page-content-wrapper">
<div class="page-content inset">
<div class="row">
<div class="col-md-7"></div>
<div class="btn-group pull-right">
</form>
 <form method="post" action="<?php echo base_url(); ?>reportes/Administrador/UsuariosR">
  <button type="submit"  name="export" class="btn btn-primary"> Buscar</button>
</div>
<center><h1> Reporte General de Usuarios </h1></center>

<div class="col-md-7"></div>
<!-- Función que hace la busqueda de producto por tipo o categoria -->
<form id="form" class="navbar-form navbar" method="GET" action="<?=base_url()?>reportes/Administrador/RUsuarios/buscarporfranquicia">
</form>
<form id="form" class="navbar-form navbar" method="GET" action="<?=base_url()?>reportes/Administrador/RUsuarios/buscarporrol"> 
</form>
</div>
</div>
<div class="table-responsive">
  <table class="table table-striped jambo_table bulk_action">
  <thead>
  <tr class="headings">
  <tr>
  <th>Nombre</th>
  <th>Rol</th>
  <th>Estado</th>
  <th>Teléfono</th>
  <th>Franquicia</th>
  <th>Dirección</th>
  <th>Usuario</th>

</tr>
<tbody>
  <?php 
          if ($consulta != FALSE){
            foreach ($consulta as $fila){
              echo "<tr>";
              echo "<td>".$fila->NombreUsuario."</td>";
              echo "<td>".$fila->NombreRol."</td>";
              echo "<td>".$fila->Estatus."</td>";
              echo "<td>".$fila->NumeroTelefonicoUsuario."</td>";
              echo "<td>".$fila->NombreFranquicia."</td>";
              echo "<td>".$fila->DireccionUsuario."</td>";
              echo "<td>".$fila->Usuario."</td>";
              echo "<td>"; 
              echo "</td>";
            } 
          }       
        ?>   
 </tr>
</tbody>
</tr>
</thead>
</table>
</div>
<br>
<br>
<div class="x_content">
                    
                    <a href="<?=base_url(); ?>reportes/Administrador/reportes">
                    <button type="submit" name="Cancelar"class="btn btn-primary"><i class="glyphicon glyphicon-remove"></i>Cancelar</button></a>

                    <a href="<?=base_url(); ?>reportes/Administrador/RUsuarios/actiongeneral">
                    <button type="submit" name="export" class="btn btn-primary"><i class="glyphicon glyphicon-save"></i>Descargar.xls</button></a>
                  </div>

</div>
                  
